# gcu::Isotope Class Reference

`#include <gcu/isotope.h>`

Inheritance diagram for gcu::Isotope:

List of all members.

## Public Member Functions
| Isotope ()

## Detailed Description

This class just wrap a GcuIsotope structure.

Definition at line 39 of file isotope.h.

## Constructor & Destructor Documentation

gcu::Isotope::Isotope | ( |  | ) |

The constructor initialize the member of the GcuIsotope structure with nul values.

The documentation for this class was generated from the following file:

- isotope.h